Subject: Re: Preliminary result of the distribution of prirority date

From: "Q.Zhu from NYU at Fermilab (708)840-8383" <[email-masked]>
Date: Sun, 13 Mar 94 11:19:54 CST

"[email-masked]" wrote on March 11, 1994 regarding to the Preliminary
result of the distribution of priority date for LADs:

>There is potentially significant bias regarding this survey.  Those LADs whose 
>priority date is July 1 are likely the ones who care this matter most because 
>it is so close to the final results.

I think he/she only pointed out one side of the story. On the other hand, 
a lot of LADs with priority date later than July 1, 1993 are also anxiously 
watching the Visa bulletin board to see if the cutoff date is moving forward 
or backward. They'd like to know when their chances are coming. Those LADs
who have plans to go aboard worry even more. 

I belive the people who worry most are the LADs with priority date late than
July 1, 1993 and haven't filed their applications. (I haven't received any
reply who claims in this situation. It must be a very small group.) 

The real bias I'm concerning about is from the LADs who have 
already got their approval notices. In some sense, this survey has nothing 
to do with them ---their replies are purely from their kind nature of helping
other people. I think these people who have replied deserves our thanks first. 

It's almost impossible to assess the bias. The only way out is to get as many 
participator as we can. So far, I'm quite impressed with the warm replies---
some people send me not only their own information, but also their friends' 
information. I got this kind of message from both LADs with July 1 priority date
and later priority dates --- a sign of bias free.

So please bring this survey to as many LADS' attentions as you can. 

Best regards,
Qiang Zhu

------------------------originally message--------------------------------
Dear Friends:

I got about twenty messages shortly after I sent out a message about 
accumulating the priority date distribution for Lads. I'd like to thank the
people who responded quickly and encourage those people who haven't replied 
to take a few minutes to send me a message. Please send me the following 
information:
(If you have sent me your information, please sit back and relax. You don't
need to send me again. Thanks.)

************Survey of the priority dates of CSPAers with LADs**************
        Priority date:
        Number of LADs with you:
        Home state:
        INS office with judiciary over your case:
***************************************************************************

The first round result is appended at the end of this message. It is quite 
amazing that the priority date is so sharply peaked at July 1, 1993. About
80% LADs have July 1 priority date. This sharp peak indicates that the 
distribution is important not only to people with priority date later than 
July 1, 1993, but also to people with July 1, 1993 priority date. We all 
know that the annual quota for EB3 is 2500. Assuming there are 8000 LADs, 
there are more than 6000 LADs with July 1, 1993 priority date. It takes more 
than two years to cover these people first. 

Since the statistics is quite low, the result has very large error --- I even
didn't bother to work it out.  I need YOUR help to provide more accurate 
information to you. Please participate in this survey. You may also collect 
information for the people who don't have computer access to me. 

To ensure there there is no bias on the distribution, it's very improtant
for EVERYBODY whos has LADS to participate in this survey. 

For the Lads who already got approval notice: You are very luck. Please give
others a little bit help while you are enjoy your new status.  

Best regards,
Q.Zhu
-----------------------------------------------------------------------------

 -----------------------------------------------
 *****Priority Date distribution for  LADs*****
 -----------------------------------------------
 Priority Date Total # of LADS     Percentage
 -----------------------------------------------
 July 1, 1993  18  78%   
 July 2, 1993  3  13%
 July 3, 1993  1  4%
 July 16,1993  1  4%
 -----------------------------------------------
   Total:  23  
 -----------------------------------------------